Subject: New Reply Received - Return item app issue
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 22 Jun 2022 10:12:54 +0000

Hi Maya Shamma,  The customer has responded to the ticket.  Return item app issue  Ticket comment <div dir="auto">Good afternoon-<div dir="auto"><br></div>
<div dir="auto">As I stated in my original email, I have created a return. But one item I'd like to return (see photo) I was unable to add to the return request because the app would not let me select a reason for the return. I will sent it back with the other items. I'd like to be credited for it as well please.</div>
<div dir="auto"><br></div>
<div dir="auto">Best,</div>
<div dir="auto"><br></div>
<div dir="auto">Erin King</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Jun 22, 2022, 12:29 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Erin,<br><br>Thank you for reaching out to us.</div>
<div dir="ltr">​</div>
<div dir="ltr">We have checked the order (9574308582) and as we can see you have already created a return request in this order. Our courier partner will be in touch with you within 3-5 working days to arrange<br>the collection with you.</div>
<div dir="ltr">​</div>
<div dir="ltr">Please do write back to us if you are not contacted by the courier partner within that time frame and we will be happy to help!<br>
</div>
<div dir="ltr">​</div>
<div dir="ltr">We hope this helps and have a great day! Stay Safe!</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Your Friends,<br>The Support Team.</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043351991158'>20220622_140937.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4529162